/* outline.css -- VWAG Styleguide, MetaDoc 6 Outline style settings */


.outline {
	font-family: Verdana, Arial, "Arial MT", Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border: solid #FFF 1px;
	

}

.outline h5 {
	padding-left: 0px;
}

.outline ul {
	margin: 0;
	padding: 0;
	background-color: transparent;
}

.outline li.closed ul {
	display: none;
}

.outline ul li {
	padding: 0;
	margin: 0;
	line-height: 11px;
	/*padding-top: 8px;*/
	margin-top: 8px;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0px 0.4166em;
	background-image: none;
}

.outline ul ul, .outline ul li.home {
	padding-bottom: 7px;
}

.outline ul ul li {
	padding-left: 10px;
	background-image: url(../img/layout/outline_closed.gif);
	background-position: 1px 2px;
	text-transform: none;
}

.outline ul ul li.closed {
	background-image: url(../img/layout/outline_closed.gif);
}

.outline ul ul li.open {
	background-image: url(../img/layout/outline_open.gif);
}

.outline ul li a, .outline ul li a:link, .outline ul li a:visited {
	padding: 0;
	background: none;
	border: none;
}

.outline ul li a {
	color: rgb(187, 188, 190);
}

.outline ul li a:link,  .outline ul li a:visited {
	color: rgb(0, 64, 91);
}

.outline a:link:hover, .outline a:visited:hover,
.outline ul li a:link:hover, .outline ul li a:visited:hover {
	color: rgb(154, 12, 57);
}

.outline ul a {
}

/*
.outline ul ul a {
	font-family: Arial, "Arial MT", Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: normal;
}
*/

.outline span.bgImgBefore {
	display: none;
}

.outline a.selected, .outline a.selected:link, .outline a.selected:visited,
.outline a.selected:link:hover, .outline a.selected:visited:hover {
	color: rgb(0, 64, 91);
	font-weight: bold;
	cursor: default;
}

